FreeBSD Port: gcalctool-5.30.2,2

William DiNoia william.dinoia at gmail.com
Wed Aug 11 18:31:11 UTC 2010


  I was wondering if gcalctool needs all of the listed gnome 
requirements to build. The Debian stable package of gcalctool 5.22-3, 
which is a little dated, only requires gconf2, gnome-icon-theme, libatk, 
libc6, libc6.1, libgconf2, libglade2, libglib2, libgtk, libpango, and 
libxml.


More information about the freebsd-ports mailing list